[Desktop Entry]
Type=Service
Name=Konqueror
Name[eo]=Konkeranto
Name[ko]=컹커
Name[lv]=Iekarotājs
Exec=konqueror %u
Comment=KDE File Manager & Web Browser
Comment[ca]=El gestor de fitxers i fullejador Web KDE
Comment[cs]=Správce souborů a prohlížeč Webu pro prostředí KDE
Comment[da]=KDE's filhåndtering og netsøgning
Comment[de]=Der Dateimanager und Webbrowser von KDE
Comment[el]=Διαχειριστής Αρχείων και Φυλλομετρητής Web του KDE
Comment[eo]=KDE-dosieradministrilo kaj TTT-legilo
Comment[es]=Administrador de Archivos y Navegador Web de KDE
Comment[et]=KDE failihaldur & veebi brauser
Comment[fi]=KDE:n Tiedostonhallinta & www-selain
Comment[fr]=Gestionnaire de fichiers et Navigateur Web de KDE
Comment[gl]=Xestor de Ficheiros e Navegador Web de KDE
Comment[he]=KDE לש ןפדפדהו םיצבקה להנמ
Comment[hr]=KDE upravitelj datotekama & Web preglednik
Comment[hu]=KDE fájlkezelő és internetböngésző
Comment[is]=KDE skráarstjóri og vafri
Comment[it]=Il file manager e browser web di KDE
Comment[ja]=KDEファイルマネージャー & ウェブブラウザ
Comment[ko]=KDE 파일 관리자와 웹 브라우저
Comment[lt]=KDE Bylų tvarkyklė ir Web naršyklė
Comment[lv]=KDE Failu Menedžeris un Web Pārlūks
Comment[mk]=KDE менаџер на датотеки и Интернет разгледувач
Comment[nl]=KDE's bestandsbeheerder & webbrowser
Comment[no]=KDE filbehandler og webleser
Comment[no_NY]=Filbehandlar og nettlesar for KDE
Comment[oc]=Lo gestionari de fiqui�rs e navigador Web KDE
Comment[pl]=KDE Menedżer plików i przeglądarka WWW
Comment[pt]=Gestor de ficheiros e navegador na WWW
Comment[pt_BR]=Gerenciador de Arquivos e Navegador Web
Comment[ro]=Managerul de fişiere şi navigatorul de web KDE
Comment[ru]=Файловый менеджер и WWW-броузер
Comment[sk]=KDE Správca súborov a Web Prehliadač
Comment[sl]=Upravljalnik datotek za KDE in spletni brskalnik
Comment[sr]=KDE Fajl Menadžer i Web Pretraživač
Comment[sv]=KDE:s filhanterare och webbläsare
Comment[ta]=KDE §¸¡ôÒ §ÁÄ¡Ç÷ ÁüÚõ Å¨Ä §Á§Ä¡Ê
Comment[tr]=KDE Dosya Yöneticisi ve İnternet Tarayıcısı
Comment[uk]=KDE менеджер файлів та Web-переглядач
Comment[zh_CN.GB2312]=KDE 文件管理器和 Web 浏览器
Comment[zh_TW.Big5]=KDE 檔案管理員及網頁瀏覽器
X-KDE-Library=libkonqueror
Icon=konqueror
ServiceTypes=Konqueror
X-DCOP-ServiceType=multi
